body { margin: 0px; padding: 0px; font-family: Verdana, Geneva, sans-serif; font-size: 12px; background: url(ss_images/top.jpg) center top no-repeat; }

.container { width: 980px; margin: 0px auto 0px auto; }

#logo { background-color: #0033FF; }
#logo img.logoAbsolute { position: absolute; top: 12px; margin: 0px; padding: 0px 0px 0px 0px; }
#logo img.logoWsfAbsolute { position: absolute; top: 42px; margin: 0px 0px 0px 900px; }


#menu { width: 100%; margin: 76px 0px 0px 0px; padding: 0px; font-size: 14px; color: #FFFFFF; font-weight: bold; letter-spacing: 1px; background-image: url(ss_images/menubg.jpg); }
#menu ul li { display: inline; margin: 0px; padding: 0px 0px 0px 22px; }
#menu li a { color: #FFFFFF; text-decoration: none; }
#menu li a:hover { color: #6D90D4; }
#menu li a.sel { color: #6D90D4; }
#navlist { padding: 12px 0px 12px 0px; text-align: center; }

#content { float: left; width: 560px; margin-top: 20px; padding: 0px 20px 0px 0px; }
#content h1 { margin-top: 0px; }
#content h2 { margin: 0px 0px 0px 0px; padding: 0px; }
#content img { border: 2px solid #000000; }
#content div.date { color: #666666; }
#content p.item-end { padding-bottom: 12px; border-bottom: 1px dotted #000000; }

#sidebar { float: left; width: 380px; margin-top: 20px; background-color: #eeeeee; }
#sidebar h1 { clear: both; margin: 0px; padding: 2px 10px 2px 10px; color: #ffffff; font-size: 1.5em; background-color: #000000; }
#sidebar h2 { clear: both; margin: 0px; padding: 10px 10px 10px 10px; font-size: 1.17em; }
#sidebar img { width: 360px; border: 0px solid #000000; }
#sidebar img.big { width: 380px; }
#sidebar img.autosize { width: auto; }
#sidebar div.date { color: #666666; }
#sidebar p.item { margin: 0px; padding: 10px 10px 0px 10px; }
#sidebar p.item-end { margin: 0px; padding: 20px 10px 20px 10px; }
#sidebar div.lists { clear: both; margin: 0px 10px 0px 10px; border-bottom: 1px solid #dddddd; }
#sidebar div.list_no { float: left; width: 17px; padding: 2px 0px 2px 0px; text-align: right; }
#sidebar div.list_title { float: left; width: 283px; padding: 2px 0px 2px 10px; text-align: left; }
#sidebar div.list_value { float: left; width: 50px; padding: 2px 0px 2px 0px; text-align: right; }
#sidebar div.list2_no { float: left; width: 75px; padding: 2px 0px 2px 0px; text-align: right; }
#sidebar div.list2_title { float: left; width: 219px; padding: 2px 0px 2px 10px; text-align: left; }
#sidebar div.list2_value { float: left; width: 56px; padding: 2px 0px 2px 0px; text-align: right; }


#footer { margin-top: 50px; padding: 20px 0px 20px 0px; color: #ffffff; text-align: center; background-color: #000000; }
#footer a { color: #ffffff; }